=== debian/control ===
Source: php-doctrine-reflection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 11), phpab, pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.5
Homepage: https://www.doctrine-project.org/projects/reflection.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-reflection.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-reflection

Package: php-doctrine-reflection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-doctrine-common (<< 2.9~~), ${phpcomposer:Debian-replace}
Breaks: php-doctrine-common (<< 2.9~~),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The Doctrine Reflection project is a simple library used by the various
 Doctrine projects which adds some additional functionality on top of
 the reflection functionality that comes with PHP. It allows you to get
 the reflection information about classes, methods and properties
 statically.
