## php-doctrine-reflection 1.1.0

=== debian/changelog ===
php-doctrine-reflection (1.1.0-1) unstable; urgency=medium

  [ David Prévot ]
  * debian/control:
    + Update standards version to 4.4.1, no changes needed.
    + Set upstream metadata fields:
      Bug-Database, Bug-Submit, Repository, Repository-Browse.
    + Adapt description to composer.json changes.
    + Drop versioned dependency satisfied in stable.

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2020 10:02:15 +1300

php-doctrine-reflection (1.0.0+git-1) unstable; urgency=medium

  * Document gbp import-ref usage
  * Use upstream testsuite
  * Bump debhelper from old 11 to 12.
  * Update Standards-Version to 4.4.0
  * Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2019 06:49:18 -1000
