=== debian/control ===
Source: php-doctrine-reflection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-doctrine-common,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.1
Homepage: https://www.doctrine-project.org/projects/reflection.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-reflection.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-reflection

Package: php-doctrine-reflection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Doctrine Reflection component
 ${phpcomposer:description}.
