=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,18 @@
 		--output lib/Doctrine/Common/Reflection/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common/Reflection
+	mkdir --parent vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests/Doctrine/Tests
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path lib --bootstrap vendor/autoload.php
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
