## php-doctrine-reflection 1.2.1

=== debian/changelog ===
php-doctrine-reflection (1.2.1-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [GH-36] Bugfix: TypedNoDefaultReflectionProperty::setValue NULL when
    null allowed.

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2020 17:42:08 -1000

php-doctrine-reflection (1.2.0-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [GH-34] Instead of NULL, uninitialize typed properties without default.

  [ David Prévot ]
  * Update Standards-Version to 4.5.0
  * Update gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 21 Mar 2020 10:16:41 -1000
