=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/projects/reflection.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-reflection.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-reflection
