## php-doctrine-reflection 1.2.2

=== debian/changelog ===
php-doctrine-reflection (1.2.2-2) unstable; urgency=medium

  * Fix homemade autoload.php for tests

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 09:07:30 -0400

php-doctrine-reflection (1.2.2-1) unstable; urgency=medium

  [ Alex Pott ]
  * Update dist to use a more recent PHP 8.0

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2020 10:08:42 -0400
