=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-doctrine-common,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.doctrine-project.org/projects/reflection.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-reflection.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-reflection.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-reflection
+Rules-Requires-Root: no
 
 Package: php-doctrine-reflection
 Architecture: all
