=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: php-doctrine-common, phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Doctrine/Tests ; phpunit --bootstrap vendor/autoload.php
